<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_2.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>829</xmin>
			<ymin>2027</ymin>
			<xmax>880</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>406</xmin>
			<ymin>1854</ymin>
			<xmax>549</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1828</ymin>
			<xmax>117</xmax>
			<ymax>1959</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1284</xmin>
			<ymin>1774</ymin>
			<xmax>1411</xmax>
			<ymax>1969</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>185</xmin>
			<ymin>1755</ymin>
			<xmax>355</xmax>
			<ymax>1921</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1046</xmin>
			<ymin>1749</ymin>
			<xmax>1188</xmax>
			<ymax>1919</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1790</xmin>
			<ymin>1724</ymin>
			<xmax>1936</xmax>
			<ymax>1861</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1428</xmin>
			<ymin>1707</ymin>
			<xmax>1582</xmax>
			<ymax>1884</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>706</xmin>
			<ymin>1681</ymin>
			<xmax>868</xmax>
			<ymax>1827</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>79</xmin>
			<ymin>1551</ymin>
			<xmax>206</xmax>
			<ymax>1746</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1578</xmin>
			<ymin>1439</ymin>
			<xmax>1753</xmax>
			<ymax>1640</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>734</xmin>
			<ymin>1427</ymin>
			<xmax>877</xmax>
			<ymax>1617</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>498</xmin>
			<ymin>1427</ymin>
			<xmax>627</xmax>
			<ymax>1609</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1021</xmin>
			<ymin>1402</ymin>
			<xmax>1202</xmax>
			<ymax>1599</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>245</xmin>
			<ymin>1339</ymin>
			<xmax>359</xmax>
			<ymax>1507</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1830</xmin>
			<ymin>1210</ymin>
			<xmax>1955</xmax>
			<ymax>1375</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1152</ymin>
			<xmax>87</xmax>
			<ymax>1344</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1184</xmin>
			<ymin>1092</ymin>
			<xmax>1344</xmax>
			<ymax>1262</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>629</xmin>
			<ymin>1059</ymin>
			<xmax>800</xmax>
			<ymax>1220</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>136</xmin>
			<ymin>1011</ymin>
			<xmax>273</xmax>
			<ymax>1226</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1450</xmin>
			<ymin>1005</ymin>
			<xmax>1617</xmax>
			<ymax>1148</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>391</xmin>
			<ymin>960</ymin>
			<xmax>539</xmax>
			<ymax>1156</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1725</xmin>
			<ymin>910</ymin>
			<xmax>1857</xmax>
			<ymax>1074</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1048</xmin>
			<ymin>845</ymin>
			<xmax>1227</xmax>
			<ymax>988</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>21</xmin>
			<ymin>787</ymin>
			<xmax>124</xmax>
			<ymax>959</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>551</xmin>
			<ymin>737</ymin>
			<xmax>689</xmax>
			<ymax>919</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>725</xmin>
			<ymin>713</ymin>
			<xmax>917</xmax>
			<ymax>891</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1309</xmin>
			<ymin>695</ymin>
			<xmax>1496</xmax>
			<ymax>861</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>258</xmin>
			<ymin>621</ymin>
			<xmax>394</xmax>
			<ymax>801</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>945</xmin>
			<ymin>618</ymin>
			<xmax>1139</xmax>
			<ymax>761</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1598</xmin>
			<ymin>611</ymin>
			<xmax>1723</xmax>
			<ymax>794</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1878</xmin>
			<ymin>439</ymin>
			<xmax>2048</xmax>
			<ymax>650</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>442</xmin>
			<ymin>411</ymin>
			<xmax>601</xmax>
			<ymax>544</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1371</xmin>
			<ymin>389</ymin>
			<xmax>1582</xmax>
			<ymax>523</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>897</xmin>
			<ymin>358</ymin>
			<xmax>1060</xmax>
			<ymax>503</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1105</xmin>
			<ymin>259</ymin>
			<xmax>1289</xmax>
			<ymax>446</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1349</xmin>
			<ymin>159</ymin>
			<xmax>1517</xmax>
			<ymax>310</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1705</xmin>
			<ymin>154</ymin>
			<xmax>1828</xmax>
			<ymax>341</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2029</xmin>
			<ymin>143</ymin>
			<xmax>2048</xmax>
			<ymax>270</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>314</xmin>
			<ymin>85</ymin>
			<xmax>485</xmax>
			<ymax>223</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>832</xmin>
			<ymin>74</ymin>
			<xmax>1043</xmax>
			<ymax>265</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>630</xmin>
			<ymin>57</ymin>
			<xmax>778</xmax>
			<ymax>199</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1331</xmin>
			<ymin>0</ymin>
			<xmax>1458</xmax>
			<ymax>31</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>829</xmin>
			<ymin>2027</ymin>
			<xmax>880</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>438</xmin>
			<ymin>1874</ymin>
			<xmax>516</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1861</ymin>
			<xmax>87</xmax>
			<ymax>1933</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1298</xmin>
			<ymin>1796</ymin>
			<xmax>1393</xmax>
			<ymax>1942</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>202</xmin>
			<ymin>1779</ymin>
			<xmax>325</xmax>
			<ymax>1895</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1071</xmin>
			<ymin>1771</ymin>
			<xmax>1164</xmax>
			<ymax>1908</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1801</xmin>
			<ymin>1743</ymin>
			<xmax>1920</xmax>
			<ymax>1851</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1446</xmin>
			<ymin>1735</ymin>
			<xmax>1564</xmax>
			<ymax>1859</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>730</xmin>
			<ymin>1711</ymin>
			<xmax>856</xmax>
			<ymax>1805</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>100</xmin>
			<ymin>1573</ymin>
			<xmax>184</xmax>
			<ymax>1726</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1610</xmin>
			<ymin>1463</ymin>
			<xmax>1724</xmax>
			<ymax>1611</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>767</xmin>
			<ymin>1446</ymin>
			<xmax>863</xmax>
			<ymax>1592</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>515</xmin>
			<ymin>1445</ymin>
			<xmax>600</xmax>
			<ymax>1582</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1035</xmin>
			<ymin>1430</ymin>
			<xmax>1188</xmax>
			<ymax>1578</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>272</xmin>
			<ymin>1353</ymin>
			<xmax>330</xmax>
			<ymax>1493</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1830</xmin>
			<ymin>1210</ymin>
			<xmax>1943</xmax>
			<ymax>1368</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1175</ymin>
			<xmax>56</xmax>
			<ymax>1313</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1206</xmin>
			<ymin>1110</ymin>
			<xmax>1323</xmax>
			<ymax>1240</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>651</xmin>
			<ymin>1096</ymin>
			<xmax>785</xmax>
			<ymax>1178</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>161</xmin>
			<ymin>1044</ymin>
			<xmax>239</xmax>
			<ymax>1196</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1473</xmin>
			<ymin>1029</ymin>
			<xmax>1596</xmax>
			<ymax>1126</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>417</xmin>
			<ymin>982</ymin>
			<xmax>515</xmax>
			<ymax>1131</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1751</xmin>
			<ymin>932</ymin>
			<xmax>1831</xmax>
			<ymax>1054</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1068</xmin>
			<ymin>875</ymin>
			<xmax>1202</xmax>
			<ymax>963</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>52</xmin>
			<ymin>815</ymin>
			<xmax>96</xmax>
			<ymax>922</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>580</xmin>
			<ymin>763</ymin>
			<xmax>659</xmax>
			<ymax>896</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>741</xmin>
			<ymin>743</ymin>
			<xmax>904</xmax>
			<ymax>852</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1336</xmin>
			<ymin>722</ymin>
			<xmax>1472</xmax>
			<ymax>826</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>960</xmin>
			<ymin>646</ymin>
			<xmax>1104</xmax>
			<ymax>733</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>284</xmin>
			<ymin>641</ymin>
			<xmax>363</xmax>
			<ymax>778</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1616</xmin>
			<ymin>625</ymin>
			<xmax>1702</xmax>
			<ymax>777</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1905</xmin>
			<ymin>460</ymin>
			<xmax>2025</xmax>
			<ymax>638</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>469</xmin>
			<ymin>445</ymin>
			<xmax>586</xmax>
			<ymax>515</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1395</xmin>
			<ymin>415</ymin>
			<xmax>1561</xmax>
			<ymax>507</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>914</xmin>
			<ymin>381</ymin>
			<xmax>1035</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1124</xmin>
			<ymin>286</ymin>
			<xmax>1263</xmax>
			<ymax>415</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1367</xmin>
			<ymin>189</ymin>
			<xmax>1488</xmax>
			<ymax>287</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1721</xmin>
			<ymin>167</ymin>
			<xmax>1804</xmax>
			<ymax>320</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2029</xmin>
			<ymin>143</ymin>
			<xmax>2048</xmax>
			<ymax>270</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>857</xmin>
			<ymin>95</ymin>
			<xmax>1016</xmax>
			<ymax>239</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>648</xmin>
			<ymin>83</ymin>
			<xmax>757</xmax>
			<ymax>175</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1331</xmin>
			<ymin>0</ymin>
			<xmax>1458</xmax>
			<ymax>31</ymax>
		</bndbox>
	</object>
</annotation>
